glibmm 2.39.92

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

### - u -

- unexport() : Gio::DBus::InterfaceSkeleton
- unexport_action_group() : Gio::DBus::Connection
- unexport_from_connection() : Gio::DBus::InterfaceSkeleton
- unexport_menu_model() : Gio::DBus::Connection
- UnixCredentialsMessage() : Gio::UnixCredentialsMessage
- UnixFDList() : Gio::UnixFDList
- UnixFDMessage() : Gio::UnixFDMessage
- UnixInputStream() : Gio::UnixInputStream
- UnixOutputStream() : Gio::UnixOutputStream
- UnixSocketAddress() : Gio::UnixSocketAddress
- unlink() : Glib::NodeTree< T >
- unlock() : Glib::StaticMutex , Glib::Mutex , Glib::StaticRecMutex , Glib::Threads::Mutex , Glib::Threads::RecMutex
- unlock_full() : Glib::StaticRecMutex
- unmark_busy() : Gio::Application
- unmount() : Gio::Mount
- unmount_finish() : Gio::Mount
- unmount_mountable() : Gio::File
- unmount_mountable_finish() : Gio::File
- unprocessed() : Glib::ThreadPool
- unreference() : Gio::DBus::PropertyInfo , Glib::MainContext , Glib::BalancedTree< K, V > , Glib::Bytes , Glib::ByteArray , Glib::IOChannel , Glib::Regex , Glib::MainLoop , Glib::Source , Glib::ObjectBase , Gio::DBus::AnnotationInfo , Gio::DBus::ArgInfo , Gio::DBus::MethodInfo , Gio::DBus::SignalInfo , Gio::DBus::InterfaceInfo , Gio::DBus::NodeInfo , Gio::FileAttributeInfoList , Gio::FileAttributeMatcher
- unregister_object() : Gio::DBus::Connection
- unregister_subtree() : Gio::DBus::Connection
- unset_action_and_target() : Gio::MenuItem
- unset_attribute_mask() : Gio::FileInfo
- unset_default() : Gio::Application
- unset_icon() : Gio::MenuItem
- unset_target() : Gio::MenuItem
- unset_unix_fd_list() : Gio::DBus::Message
- unsetenv() : Gio::AppLaunchContext
- unshadow() : Gio::Mount
- update() : Glib::Checksum
- uppercase() : Glib::ustring
- ustring() : Glib::ustring
- ustring_Iterator() : Glib::ustring_Iterator< T >